Table of Contents

Module: script | Twisted-0.19.0/twisted/web/script.py
--- | ---
I contain PythonScript, which is a very simple python script resource.
Imported modules |
--- | ---
import cStringIO import error import html import resource import server import traceback from twisted import copyright from twisted.protocols import http
Functions |
ResourceScript
| ResourceScript
    ResourceScript ( path )
I am a normal py file which must define a `resource` global, which should be an instance of (a subclass of) web.resource.Resource; it will be renderred.
Classes |
PythonScript | I am an extremely simple dynamic resource; an embedded python script.
SimpleErrorPage |

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:39 2002 by HappyDoc version 2.0